[INFO]
name = Ubunapa Kabula II
physics = gravel
author = (c) Esko Kytömäki/Tangoteam
comment = Fictional Safari Rally stage.
splashscreen = ubunapa kabula R.jpg
version = 1.0
date = 4.11.2021
length = 6.1
